{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:location_check",
            "predicate": {
              "position": {
                "y": {
                  "max": -60
                }
              },
              "dimension": "minecraft:the_end"
            }
          }
        ]
      }
    }
  },
  "rewards": {
    "function": "survivalplus:void_failsafe_temp"
  }
}
